随笔分类 - django

摘要:在centos部署python应用后访问页面,显示如下异常信息 报错环境 python=3.6,django=2.2……django.core.exceptions.ImproperlyConfigured: mysqlclient 1.3.13 or newer is required; you 阅读全文
posted @ 2019-07-09 15:21 少说点话 阅读(362) 评论(0) 推荐(0) 编辑

网站运行: